.about .time_l .cose{background:#889b77;}
.about .event_wrap{background:#efe7e2;}
.about .organ_red {
    background: url(/images/video_back1.jpg) repeat;
}
.about .ditu_warp{margin-top:100px;}
.about .ditu_infor{background-color:#9bbca8;}
.about .organ_wrap::before{background:url(/images/bo1.jpg) center top no-repeat;}
.about .about_top::after {
    width: 960px;
    height: 286px;
    background-color: none;
    background: url(/images/bo2.png) center top no-repeat;
}
.about .organ_l .organ_h3,.about .organ_nav span{color:#333;}
.about .ditu_infor .ditu_di{background: url(/images/bo_s_i_back.png) no-repeat;height:131px;}
.about .organ_nav .cose{color:#333;}
.about .t_more{z-index:10;}
.about .time_l .cose{font-size:28px;}


.file_center1 .links .link{border:1px solid #c59677;}
.file_center1 .links .link:hover,.file_center1 .links .link.cur{background-color:#c59677;border:1px solid #c59677;}
.file_center1 .li::before{background-color:#889b77;}

 
.answer_questions2 .links .link{border:1px solid #c59677;}
.answer_questions2 .links .link:hover,.answer_questions2 .links .link.cur{background-color:#c59677;border:1px solid #c59677;}
.answer_questions2 .li::before{background-color:#889b77;}
.answer_questions1 .li.l1,.answer_questions1 .li.l2,.answer_questions1 .li.l3,.answer_questions1 .li.l4{color:#fff;}
.answer_questions1 .li.l5{color:#fff;}
.answer_questions2{background: none;}
.answer_questions1 .tit{color:#fff;}



.memorial_garden2 .li:hover .cont{background:#c59677;}


/* .home1 .png{top:50%;width:300px;} */
.home3 .box2 .link::before{background-color:#9bbca8;}
.home2 .box2 .li.l2{background-image: url(/images/bo5.png);}
.home2 .box2 .li.l4{background-image: url(/images/bo6.png);}
.home2 .box2 .t{color:#fff;}


.donor_details2{background:#efe7e2;}


.slick-arrow{background-color:#889b77;}


.videolist .v-box{background:none;padding-top:0;}
.videolist .v-listd{border-bottom:4px solid #889b77;}
.videolist .v-listd:hover,.videolist .v-listd.cur {background-color: #889b77;}
.videolist .v-bar a{border: 1px solid #c59677;}
.videolist .v-bar a:hover,.videolist .v-bar a.cur {background-color: #c59677;}


.news_center1 .links .link{border: 1px solid #c59677;}
.news_center1 .links .link:hover,.news_center1 .links .link.cur{background-color: #c59677;}
.news_center2 .li .link::before{background-color: #889b77;}
.news_center2{background:none;padding-top:0;}


.cenintor .duty_div .duty_di{background-color:none;background:url(/images/bo4.png) center top no-repeat;width:278px;height:268px;bottom:320px;right:0;}
.cenintor .duty_ry{background:#efe7e2;}
.cenintor .cent_duty::after{background:#efe7e2;}
.cenintor .duty_iden .duty_ii,.cenintor .duty_iden2 .duty_ii2{display:none;}
.cenintor{background:url(/images/bo2.jpg) center bottom no-repeat;}
.cenintor .x-wrap{padding-bottom:140px;margin-bottom:0;}


.to_donors3 .li .cont{border-right:4px solid #889b77;}



/* .x-header.home::before {height: 120px;background: rgba(0,0,0,0.6);} */


.datacenter .v-bar a{border:1px solid #c59677;}
.datacenter .v-bar a.cur,.datacenter .v-bar a:hover{background-color:#c59677;border:1px solid #c59677;}
.datacenter .tab-div tr:first-child td{background-color:#9bbca8;}


@media screen and (max-width: 768px) {
    .about .time_l .cose {
        font-size: 14px;
    }
}